
@font-face {
	font-family: dashicons;
	src: url("https://cdn-ilcdiap.nitrocdn.com/xgebHWmGbWsChAIcFIZfUgjeHufnAjJE/assets/static/source/rev-6ca498a/globaldesartsmedia.com/wp-includes/fonts/cc26977e9557edbbc60f1255fb1de6ee.dashicons.eot");
	src: url("https://cdn-ilcdiap.nitrocdn.com/xgebHWmGbWsChAIcFIZfUgjeHufnAjJE/assets/static/source/rev-6ca498a/globaldesartsmedia.com/wp-includes/fonts/cc26977e9557edbbc60f1255fb1de6ee.dashicons.ttf") format("truetype");
	font-weight: 400;
	font-style: normal;
}

@font-face {
	font-family: star;
	src: url("https://cdn-ilcdiap.nitrocdn.com/xgebHWmGbWsChAIcFIZfUgjeHufnAjJE/assets/static/source/rev-6ca498a/globaldesartsmedia.com/wp-content/plugins/woocommerce/assets/fonts/WooCommerce.woff2") format("woff2");
	font-weight: 400;
	font-style: normal;
}

@font-face {
	font-family: WooCommerce;
	src: url("https://cdn-ilcdiap.nitrocdn.com/xgebHWmGbWsChAIcFIZfUgjeHufnAjJE/assets/static/source/rev-6ca498a/globaldesartsmedia.com/wp-content/plugins/woocommerce/assets/fonts/WooCommerce.woff2") format("woff2");
	font-weight: 400;
	font-style: normal;
}

@font-face {
	font-family: "native";
	src: url("https://cdn-ilcdiap.nitrocdn.com/xgebHWmGbWsChAIcFIZfUgjeHufnAjJE/assets/static/source/rev-6ca498a/globaldesartsmedia.com/wp-content/uploads/sl_icons/native/fonts/46c624ec9ca4636cfc90bb27174989b3.native.eot");
	src: url("https://cdn-ilcdiap.nitrocdn.com/xgebHWmGbWsChAIcFIZfUgjeHufnAjJE/assets/static/source/rev-6ca498a/globaldesartsmedia.com/wp-content/uploads/sl_icons/native/fonts/46c624ec9ca4636cfc90bb27174989b3.native.ttf") format("truetype");
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: "et-line";
	src: url("https://cdn-ilcdiap.nitrocdn.com/xgebHWmGbWsChAIcFIZfUgjeHufnAjJE/assets/static/source/rev-6ca498a/globaldesartsmedia.com/wp-content/plugins/kingcomposer/assets/css/fonts/et-line.eot");
	src: url("https://cdn-ilcdiap.nitrocdn.com/xgebHWmGbWsChAIcFIZfUgjeHufnAjJE/assets/static/source/rev-6ca498a/globaldesartsmedia.com/wp-content/plugins/kingcomposer/assets/css/fonts/et-line.ttf") format("truetype");
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: cf-raty;
	src: url("https://cdn-ilcdiap.nitrocdn.com/xgebHWmGbWsChAIcFIZfUgjeHufnAjJE/assets/static/source/rev-6ca498a/globaldesartsmedia.com/wp-content/plugins/caldera-forms/assets/build/css/fonts/d5d83f48c61bdebaca4ffdff49d66899.cf-raty.eot");
	src: url("https://cdn-ilcdiap.nitrocdn.com/xgebHWmGbWsChAIcFIZfUgjeHufnAjJE/assets/static/source/rev-6ca498a/globaldesartsmedia.com/wp-content/plugins/caldera-forms/assets/build/css/fonts/d5d83f48c61bdebaca4ffdff49d66899.cf-raty.ttf") format("truetype");
	font-weight: 400;
	font-style: normal;
}

@font-face {
	font-family: qlwapp-whatsapp;
	src: url("data:application/x-font-woff;charset=utf-8;base64,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") format("woff");
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: "revicons";
	src: url("https://cdn-ilcdiap.nitrocdn.com/xgebHWmGbWsChAIcFIZfUgjeHufnAjJE/assets/static/source/rev-6ca498a/globaldesartsmedia.com/wp-content/plugins/revslider/public/assets/fonts/revicons/daa96c25a05ee28c1a3881484e55d1dc.revicons.eot");
	src: url("https://cdn-ilcdiap.nitrocdn.com/xgebHWmGbWsChAIcFIZfUgjeHufnAjJE/assets/static/source/rev-6ca498a/globaldesartsmedia.com/wp-content/plugins/revslider/public/assets/fonts/revicons/daa96c25a05ee28c1a3881484e55d1dc.revicons.ttf") format("truetype");
	font-weight: normal;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: "Montserrat Alternates";
	font-style: normal;
	font-weight: 900;
	font-display: swap;
	src: url("https://fonts.gstatic.com/s/montserratalternates/v18/mFTiWacfw6zH4dthXcyms1lPpC8I_b0juU0xaIDFCrxG-GNxklNd.woff2") format("woff2");
	unicode-range: U+0460-052F, U+1C80-1C8A, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
	font-family: "Montserrat Alternates";
	font-style: normal;
	font-weight: 900;
	font-display: swap;
	src: url("https://fonts.gstatic.com/s/montserratalternates/v18/mFTiWacfw6zH4dthXcyms1lPpC8I_b0juU0xaIDFA7xG-GNxklNd.woff2") format("woff2");
	unicode-range: U+0301, U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
	font-family: "Montserrat Alternates";
	font-style: normal;
	font-weight: 900;
	font-display: swap;
	src: url("https://fonts.gstatic.com/s/montserratalternates/v18/mFTiWacfw6zH4dthXcyms1lPpC8I_b0juU0xaIDFCLxG-GNxklNd.woff2") format("woff2");
	unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+0300-0301, U+0303-0304, U+0308-0309, U+0323, U+0329, U+1EA0-1EF9, U+20AB;
}

@font-face {
	font-family: "Montserrat Alternates";
	font-style: normal;
	font-weight: 900;
	font-display: swap;
	src: url("https://fonts.gstatic.com/s/montserratalternates/v18/mFTiWacfw6zH4dthXcyms1lPpC8I_b0juU0xaIDFCbxG-GNxklNd.woff2") format("woff2");
	unicode-range: U+0100-02BA, U+02BD-02C5, U+02C7-02CC, U+02CE-02D7, U+02DD-02FF, U+0304, U+0308, U+0329, U+1D00-1DBF, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
	font-family: "Montserrat Alternates";
	font-style: normal;
	font-weight: 900;
	font-display: swap;
	src: url("https://fonts.gstatic.com/s/montserratalternates/v18/mFTiWacfw6zH4dthXcyms1lPpC8I_b0juU0xaIDFB7xG-GNxkg.woff2") format("woff2");
	unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
